Phoca Download Error: PHP Strict Standards

Die meisten Komponenten von Poca sind noch in PHP4 geschrieben. Dies verursacht einige Warnungen und Fehlermeldungen unter PHP5. So auch dieser ...

PHP Strict Standards: Only variables should be assigned by reference in /plugins/content/phocadownload/phocadownload.php on line 30
PHP Strict Standards: Only variables should be assigned by reference in /plugins/content/phocadownload/phocadownload.php on line 3